﻿.section-success .section-aside {
    background: initial;
    box-shadow: initial;
}

.sectionSign .kbw-signature {
    width: 430px;
    background-color: #F6F6F6;
    box-shadow: 3px 4px 4px #e6e6e6;
    margin-bottom: 20px;
    position: relative;
    height: 120px;
}

/*.sectionSign .statementOfBeneficiarySignature_84599 {
    width: 430px;
    background-color: #F6F6F6;
    box-shadow: 3px 4px 4px #e6e6e6;
    margin-bottom: 20px;
    position: relative;
    height: 120px;
}*/
.form .fs-dropdown-selected {
    color: #000;
}

.sectionSign .clear-sign {
    position: absolute;
    left: 15px;
    bottom: 5px;
    font-size: 16px;
    color: #1dac00;
    font-weight: 300;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .kbw-signature {
        width: 95% !important;
        background-color: #F6F6F6 !important;
        margin-left: auto;
        margin-right: auto;
        min-width: 215px;
    }

    .list-features li {
        width: 33%;
    }
}
/*@media (max-width: 767px) {*/
    .statementOfBeneficiarySignature_84599 {
        width: 95% !important;
        background-color: #F6F6F6 !important;
        margin-left: auto;
        margin-right: auto;
        min-width: 215px;
    }

    /*.list-features li {
        width: 33%;
    }*/
/*//}*/
.form .select-secondary .fs-dropdown-selected:before {
    background: url(/media/1011/select-arrow-2x.png) no-repeat 0 0 !important;
    background-size: 100% 100% !important;
}

.form .fs-dropdown-selected:after {
    background: url(/media/1009/ico-arrow-down-2x.png) no-repeat 0 0 !important;
    background-size: 100% 100% !important;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ico-check-green {
        background-image: url(/media/1003/sprite1.png);
    }
}

.ico-card-secondary, .ico-list-secondary, .ico-arrow-up {
    background-image: url(/media/1003/sprite1.png);
}

#jquery-loader-background {
    background-color: silver;
}

#jquery-loader.blue-with-image-2 {
    border: none;
    padding-top: 35px;
    background-color: transparent;
    text-align: center;
    background-image: url(/media/1012/ajax-loader.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

.modal-backdrop.in {
    display: none;
}

.modal-dark {
    background: rgba(0, 0, 0, .9);
}

#login-error-message {
    height: 20px;
    font-size: 15px;
}

#sign-error {
    display: none;
    color: red;
}

.input-ltr {
    direction: ltr !important;
}

.checkbox.amit-popup {
    margin-top: 32px;
}

    .checkbox.amit-popup label:after {
        background-image: url(/media/1016/getattachment_white.png);
    }

.leagal-terms-error {
    color: #c70000;
    display: none;
}

@media (max-width: 767px) {
    /*.checkbox.amit-popup input:checked + label:after {
        right: 10px !important;
    }*/

    .checkbox.amit-popup label:before {
        float: right !important;
    }

    .checkbox.amit-popup label:after {
        float: right !important;
    }

    #sectionInnerBody10 .link, #sectionInnerBody7 .link, #sectionInnerBody8 .link {
        text-decoration: none;
    }
      #sectionInnerBody10 .link_decor, #sectionInnerBody7 .link_decor, #sectionInnerBody8 .link_decor {
        text-decoration: underline;
    }
}
